@charset "utf-8";
/* CSS Document */
div.blueskylined-collmenu {
	display:block;
	float:left;
	width:207px;
	clear:both;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#002768;
	padding:14px 0 0 0;
	margin:0px;
	background:url(../../images/menu/blueskylined/first_item.jpg) no-repeat 0 0;
}
div.blueskylined-collmenu div {
	display:block;
	float:left;
	width:207px;
	clear:both;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#002768;
	padding:0px 0 30px 0;
	margin:0px;
	background:url(../../images/menu/blueskylined/last_item.jpg) no-repeat 0 bottom;
}

div.blueskylined-collmenu ul {
	display:block;
	float:left;
	clear:both;
	width:207px;
	list-style-type:none;
	margin:0px;
	padding:0px;

}
div.blueskylined-collmenu ul li {
	display:block;
	float:left;
	clear:both;
	width:197px;
	height:auto;
	background:url(../../images/menu/blueskylined/blue_menu.jpg) repeat-y 0 0; 
	padding:0 0 0 10px;
}
div.blueskylined-collmenu ul li a {
	display:block;
	float:left;
	clear:both;
	height:30px;
	width:177px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#002768;
	font-style:normal;
	font-weight:bold;
	padding:0px 5px 0px 5px;
	text-decoration:none;
	line-height:30px;
	background:url(../../images/menu/blueskylined/unactive_item.jpg) no-repeat 0 0;
}

div.blueskylined-collmenu ul li.active a {
	background:url(../../images/menu/blueskylined/active_item.jpg) no-repeat 0 0;
	color:#FFF;
}
div.langseparated-linkmenu {
	float:right;
	display:block;
	clear:both;
	padding:0px;
	height:22px;
	width:auto;
	margin:0px;
}
div.langseparated-linkmenu ul {
	float:right;
	display:block;
	clear:both;
	list-style-type:none;
	margin:0px;
	padding:3px 0 0 0px;
}
div.langseparated-linkmenu ul li {
	display:inline;
	list-style-type:none;
}
div.langseparated-linkmenu ul li a {
	display:inline;
	color:#FFF;
	text-decoration:none;
	margin:0 15px 0 0px;
}
div.imprintseparated-linkmenu {
	float:left;
	display:block;
	clear:right;
	padding:0px;
	height:22px;
	width:auto;
	margin:0px;
}
div.imprintseparated-linkmenu ul {
	float:left;
	display:block;
	clear:both;
	list-style-type:none;
	margin:0px;
	padding:0px 0 0 0px;
}
div.imprintseparated-linkmenu ul li {
	display:inline;
	list-style-type:none;
}
div.imprintseparated-linkmenu ul li a {
	display:inline;
	color:#FFF;
	text-decoration:none;
	margin:0 15px 0 0px; 
}
/** blue sky dropped dropmenu **/
div.blueskydropped-dropmenu {
	overflow:visible;
}

div.blueskydropped-dropmenu ul {
	display: block;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}

div.blueskydropped-dropmenu ul li {
	position: relative;
	display: block;
	clear: none;
	float: left;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	white-space: nowrap;
	cursor:pointer; 
	
}
div.blueskydropped-dropmenu ul li a {
	white-space: nowrap;
	text-decoration: none;
	display:block;	
}
div.blueskydropped-dropmenu ul ul {
	position: absolute;
	visibility: hidden;
	z-index: 1010;
	display: block;
	margin: 0px;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	left:0px;
}
div.blueskydropped-dropmenu ul ul li {
	display: block;
	float:left;
	clear: both;
	margin: 0;
	text-align: left;
	width: 100%;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}
div.blueskydropped-dropmenu ul ul li a {
	text-decoration: none;
	width:100%;
	z-index:1010;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#001d62;
}
div.blueskydropped-dropmenu ul ul ul {
	position: absolute;
	visibility: hidden;
	z-index: 1020;
	display: block;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	left:0px;
}
div.blueskydropped-dropmenu ul ul ul li {

}
div.blueskydropped-dropmenu ul ul ul li a {
	text-decoration: none;
	width:100%;
}
#mainmenu {
  /*----test---------*/ 
  display:block;
  float:left;
  clear:both;
  /*------------------*/
	height: 20px;
	width: 480px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow:visible;
	/*-------Test-------*/
	padding:0px 0px 0px 20px;	
}

#mainmenu li {
	position:relative;
	/*-------Test---------*/
  display:block;
	float:left;
	clear:none;
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 0px;
	overflow:visible
	/*---------------------*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #001d62;
	/*margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 4px;
	margin-left: 0px;*/
	vertical-align:middle;
	text-align:center;
	/*padding:0px 0px 4px 0px;*/  	
	height:20px;
	
	
}
#mainmenu li a:hover {
	text-decoration: none;
}
#mainmenu li a.actived {
	text-decoration: underline;
}
#mainmenu .popdown {
	background-image:url(../../images/pictograms/darkblue/popdown.gif);
	background-repeat:no-repeat;
	background-position:right 0px;
}
#mainmenu .popright {
	background-image:url(../../images/pictograms/darkblue/popright.gif);
	background-repeat:no-repeat;
	background-position:right 0px;
}
#mainmenu li a {
  /*------test------*/
  display:block;
  float:left;
  clear:both;
  padding-top:0px;
  padding-bottom:0px;
  margin:0px;
  /*------------*/
	color: #001d62;
	text-decoration: none;
	padding-right:15px;
	padding-left:0px;	
	height:20px;

}
#mainmenu ul {
	z-index:1010;
	position:absolute;
	width:170px;
	height:auto;
	left:0px;
	/*---test---------*/
	display:block;
	top:20px;
	margin:0px 0px 0px 0px;
	/*---------------------*/
	padding:0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #001d62;
	border-left:1px solid #001d62;
	border-right:1px solid #001d62;
	background-image:none;
}
#mainmenu ul ul {
	z-index:1100;
	position:absolute;
	width:170px;
	height:auto;
	left:162px;
	/*margin:-21px 0px 0px 0px;*/
	padding:0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top: 1px solid #001d62;
	border-left:1px solid #001d62;
	border-right:1px solid #001d62;
	/*---------test-------------*/
	margin:-22px 0px 0px 0px;

}   
#mainmenu ul li {
	width:154px;
	height:auto;
	margin:0px;
	background-color:#97c5eb;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#001d62;
	text-align:left;
	
}
#mainmenu ul li a {  
	min-height:20px;
	height:auto;
	
} 
